DROP TABLE IF EXISTS `repositories`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `repositories` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(1024) NOT NULL,
  `url` varchar(1024) NOT NULL,
  `is_sec` int(1) NOT NULL,
  `type` char(5) NOT NULL,
  `enabled` int(1) default NULL,
  `last_access_ok` int(1) default NULL,
  `arch_id` int(10) unsigned default NULL,
  `os_group_id` int(10) unsigned default NULL,
  `file_checksum` char(33) default NULL,
  `timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;
INSERT INTO `repositories` VALUES (22,'SL 5.2 os','http://ftp.scientificlinux.org/linux/scientific/52/i386/SL/repodata/primary.xml.gz',0,'rpm',1,1,2,7,'c91cf9dcd2c5817c36a8583ee1b238b1','2013-01-09 02:10:47'),(23,'SL 5.2 os','http://ftp.scientificlinux.org/linux/scientific/52/x86_64/SL/repodata/primary.xml.gz',0,'rpm',1,1,1,7,'8950f0ec8965b89834f2fff8355c2c9b','2013-01-09 02:10:45'),(24,'SL 5.2 updates','http://ftp.scientificlinux.org/linux/scientific/52/i386/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,2,7,'950ac7052300e914eb3f642167dd4c0e','2013-01-09 02:10:51'),(25,'SL 5.2 updates','http://ftp.scientificlinux.org/linux/scientific/52/x86_64/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,1,7,'db462ce9a424c638a7aa7c19223ddc2d','2013-01-09 02:10:49'),(26,'SL 5.3 os','http://ftp.scientificlinux.org/linux/scientific/53/i386/SL/repodata/primary.xml.gz',0,'rpm',1,1,2,1,'5d633f537aa05706c4d4067371b091e5','2013-01-09 02:10:54'),(27,'SL 5.3 os','http://ftp.scientificlinux.org/linux/scientific/53/x86_64/SL/repodata/primary.xml.gz',0,'rpm',1,1,1,1,'e50cfc02421a30657747be2879d9773f','2013-01-09 02:10:52'),(28,'SL 5.3 updates','http://ftp.scientificlinux.org/linux/scientific/53/i386/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,2,1,'4b9f90340f91160f31b0ee6c5a446155','2013-01-09 02:10:58'),(29,'SL 5.3 updates','http://ftp.scientificlinux.org/linux/scientific/53/x86_64/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,1,1,'3672b8dd42c5a5f4ab0f772541523894','2013-01-09 02:10:56'),(30,'SL 5.4 os','http://ftp.scientificlinux.org/linux/scientific/54/i386/SL/repodata/primary.xml.gz',0,'rpm',1,1,2,8,'5b76b69c454aaabf57a55c75d9125c40','2013-01-09 02:11:01'),(31,'SL 5.4 os','http://ftp.scientificlinux.org/linux/scientific/54/x86_64/SL/repodata/primary.xml.gz',0,'rpm',1,1,1,8,'78c47d7f0fc21b5a7451c649ea4232ca','2013-01-09 02:11:00'),(32,'SL 5.4 updates','http://ftp.scientificlinux.org/linux/scientific/54/i386/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,2,8,'820e1d3c711c78f85960227b81095fa4','2013-01-09 02:11:05'),(33,'SL 5.4 updates','http://ftp.scientificlinux.org/linux/scientific/54/x86_64/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,1,8,'7905168e3248d38b6d655f5452f274fc','2013-01-09 02:11:03'),(43,'SLC 5.4 os','http://linuxsoft.cern.ch/cern/slc54/i386/yum/os/repodata/primary.xml.gz',0,'rpm',1,1,2,10,'624c9870d37676fba781622c08c4e0a5','2013-01-09 02:11:33'),(44,'SLC 5.4 os','http://linuxsoft.cern.ch/cern/slc54/x86_64/yum/os/repodata/primary.xml.gz',0,'rpm',1,1,1,10,'e5c41d490206f302e804cec5a6374a1f','2013-01-09 02:11:33'),(45,'SLC 5.4 updates','http://linuxsoft.cern.ch/cern/slc54/i386/yum/updates/repodata/primary.xml.gz',1,'rpm',1,1,2,10,'a9bb846cc1e0b5f5cfeb93c8974ba779','2013-01-09 02:11:34'),(46,'SLC 5.4 updates','http://linuxsoft.cern.ch/cern/slc54/x86_64/yum/updates/repodata/primary.xml.gz',1,'rpm',1,1,1,10,'2abde6019c123b9c3e346d099440e013','2013-01-09 02:11:34'),(51,'CentOS 5 sec','ftp://centos.arcticnetwork.ca/pub/centos/5/updates/i386/repodata/primary.xml.gz',1,'rpm',1,1,2,13,'2e39ac3750c76115cd6ce3880d00a3b1','2013-01-09 02:10:13'),(52,'CentOS 5 sec','ftp://centos.arcticnetwork.ca/pub/centos/5/updates/x86_64/repodata/primary.xml.gz',1,'rpm',1,1,1,13,'0346f5941cb0f78c882b94811ee2b2b8','2013-01-09 02:10:10'),(53,'CentOS 5 os','ftp://centos.arcticnetwork.ca/pub/centos/5/os/i386/repodata/primary.xml.gz',0,'rpm',1,1,2,13,'267fdce00222cee0be8dd35b73c86b09','2013-01-09 02:10:07'),(54,'CentOS 5 os','ftp://centos.arcticnetwork.ca/pub/centos/5/os/x86_64/repodata/primary.xml.gz',0,'rpm',1,1,1,13,'47ae84b97f825d3e799948ca565972aa','2013-01-09 02:10:04'),(67,'SLC 5.3 os','http://linuxsoft.cern.ch/cern/slc53/i386/yum/os/repodata/primary.xml.gz',0,'rpm',1,1,2,17,'f4fcb25e6edb30f3ab7a79371508479e','2013-01-09 02:11:31'),(68,'SLC 5.3 os','http://linuxsoft.cern.ch/cern/slc53/x86_64/yum/os/repodata/primary.xml.gz',0,'rpm',1,1,1,17,'992a0d6d3cb7e6d98ff7c9ae16128b9b','2013-01-09 02:11:30'),(69,'SLC 5.3 updates','http://linuxsoft.cern.ch/cern/slc53/i386/yum/updates/repodata/primary.xml.gz',1,'rpm',1,1,2,17,'a9bb846cc1e0b5f5cfeb93c8974ba779','2013-01-09 02:11:32'),(70,'SLC 5.3 updates','http://linuxsoft.cern.ch/cern/slc53/x86_64/yum/updates/repodata/primary.xml.gz',1,'rpm',1,1,1,17,'2abde6019c123b9c3e346d099440e013','2013-01-09 02:11:32'),(75,'SL 5.0 os','http://ftp.scientificlinux.org/linux/scientific/50/i386/SL/repodata/primary.xml.gz',0,'rpm',1,1,2,18,'1e89a58ecbb360be55b54d502163e924','2013-01-09 02:10:39'),(76,'SL 5.0 os','http://ftp.scientificlinux.org/linux/scientific/50/x86_64/SL/repodata/primary.xml.gz',0,'rpm',1,1,1,18,'fa03d2fc6097f740309559b68664fc79','2013-01-09 02:10:38'),(77,'SL 5.0 updates','http://ftp.scientificlinux.org/linux/scientific/50/i386/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,2,18,'cec749825f4e9268ac5258812a6f7623','2013-01-09 02:10:44'),(78,'SL 5.0 updates','http://ftp.scientificlinux.org/linux/scientific/50/x86_64/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,1,18,'166e715a172842ac9024c000abf6f47e','2013-01-09 02:10:41'),(79,'openSUSE 10.3','http://download.opensuse.org/update/10.3/repodata/primary.xml.gz',0,'rpm',0,1,1,0,'c0c784f9d23779603c81bbd1944d353a','2010-05-02 23:10:49'),(80,'gLIte UI 3.2 SL 5','http://glitesoft.cern.ch/EGEE/gLite/R3.2/glite-UI/sl5/x86_64/RPMS.release/repodata/primary.xml.gz',0,'rpm',1,1,1,18,'79af9a7cebd1467448b87a2e95bd5b3b','2013-01-09 02:10:17'),(81,'SLC 5.5 os','http://linuxsoft.cern.ch/cern/slc55/i386/yum/os/repodata/primary.xml.gz',0,'rpm',1,1,2,21,'e94368d483596bbb1dabc23954545a72','2013-01-09 02:11:35'),(82,'SLC 5.5 os','http://linuxsoft.cern.ch/cern/slc55/x86_64/yum/os/repodata/primary.xml.gz',0,'rpm',1,1,1,21,'9d7d83835b1d0f070ec62f0889568e6a','2013-01-09 02:11:36'),(83,'SL 5.5 os','http://ftp.scientificlinux.org/linux/scientific/55/i386/SL/repodata/primary.xml.gz',0,'rpm',1,1,2,22,'932cb0f85c64f129f6c6089e2bbcc833','2013-01-09 02:11:07'),(84,'SL 5.5 os','http://ftp.scientificlinux.org/linux/scientific/55/x86_64/SL/repodata/primary.xml.gz',0,'rpm',1,1,1,22,'108ec4b0b51585d7cf39ad4fa306d81e','2013-01-09 02:11:08'),(85,'SL 5.5 updates','http://ftp.scientificlinux.org/linux/scientific/55/x86_64/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,1,22,'d8a3c20917c9ec9eea4ecca5ba4a4225','2013-01-09 02:11:10'),(86,'SL 5.5 updates','http://ftp.scientificlinux.org/linux/scientific/55/i386/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,2,22,'9ff2ece57bee7433feef5fa3f582d66d','2013-01-09 02:11:12'),(89,'SLC 5.5 updates','http://linuxsoft.cern.ch/cern/slc55/i386/yum/updates/repodata/primary.xml.gz',1,'rpm',1,1,2,21,'a9bb846cc1e0b5f5cfeb93c8974ba779','2013-01-09 02:11:36'),(88,'SLC 5.5 updates','http://linuxsoft.cern.ch/cern/slc55/x86_64/yum/updates/repodata/primary.xml.gz',1,'rpm',1,1,1,21,'2abde6019c123b9c3e346d099440e013','2013-01-09 02:11:37'),(90,'SLC 5.2 os','http://linuxsoft.cern.ch/cern/slc52/i386/yum/os/repodata/primary.xml.gz',0,'rpm',0,1,2,25,'c55a53c8b631c10be4a4da8c79c6c740','2010-12-18 02:12:43'),(91,'SLC 5.2 os','http://linuxsoft.cern.ch/cern/slc52/x86_64/yum/os/repodata/primary.xml.gz',0,'rpm',0,1,1,25,'31fdb6335bf2007c67fa3f9967af2c2b','2010-12-18 02:12:41'),(94,'SLC 5.2 updates','http://linuxsoft.cern.ch/cern/slc52/i386/yum/updates/repodata/primary.xml.gz',1,'rpm',0,1,2,25,'71a0e75cd37db3c0aefaa0d6b180fdc4','2011-01-11 02:12:47'),(93,'SLC 5.2 updates','http://linuxsoft.cern.ch/cern/slc52/x86_64/yum/updates/repodata/primary.xml.gz',1,'rpm',0,1,1,25,'3be5988df334527c415a5328adff7f7f','2011-01-11 02:12:45'),(95,'SLC 5.6 os','http://linuxsoft.cern.ch/cern/slc56/i386/yum/os/repodata/primary.xml.gz',0,'rpm',1,1,2,26,'05a503cb7fae509e50024e73baa45126','2013-01-09 02:11:37'),(96,'SLC 5.6 os','http://linuxsoft.cern.ch/cern/slc56/x86_64/yum/os/repodata/primary.xml.gz',0,'rpm',1,1,1,26,'dd9c78f8a85b43050760626441420562','2013-01-09 02:11:38'),(97,'SLC 5.6 updates','http://linuxsoft.cern.ch/cern/slc56/i386/yum/updates/repodata/primary.xml.gz',1,'rpm',1,1,2,26,'a9bb846cc1e0b5f5cfeb93c8974ba779','2013-01-09 02:11:39'),(98,'SLC 5.6 updates','http://linuxsoft.cern.ch/cern/slc56/x86_64/yum/updates/repodata/primary.xml.gz',1,'rpm',1,1,1,26,'2abde6019c123b9c3e346d099440e013','2013-01-09 02:11:39'),(103,'SL 5.6 os','http://ftp.scientificlinux.org/linux/scientific/56/i386/SL/repodata/primary.xml.gz',0,'rpm',1,1,2,28,'faa32a76e1397e801c71a22932e4bf0b','2013-01-09 02:11:14'),(104,'SL 5.6 os','http://ftp.scientificlinux.org/linux/scientific/56/x86_64/SL/repodata/primary.xml.gz',0,'rpm',1,1,1,28,'3d7f51dbc9f33ce308f0c3fb22929712','2013-01-09 02:11:15'),(105,'SL 5.6 updates','http://ftp.scientificlinux.org/linux/scientific/56/i386/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,2,28,'fce65310544ace99acbe847f76a59053','2013-01-09 02:11:19'),(106,'SL 5.6 updates','http://ftp.scientificlinux.org/linux/scientific/56/x86_64/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,1,28,'8f5b9b9c1fd617e466f0d9aaf16f7085','2013-01-09 02:11:17'),(107,'SLC 5.7 os','http://linuxsoft.cern.ch/cern/slc57/x86_64/yum/os/repodata/primary.xml.gz',0,'rpm',1,1,1,29,'0d55d9d2130b9ec5c8cc5151cf6a9f59','2013-01-09 02:11:40'),(108,'SLC 5.7 os','http://linuxsoft.cern.ch/cern/slc57/i386/yum/os/repodata/primary.xml.gz',0,'rpm',1,1,2,29,'53f541ab3a715449d0c7f8514d7201e8','2013-01-09 02:11:40'),(109,'SLC 5.7 updates','http://linuxsoft.cern.ch/cern/slc57/x86_64/yum/updates/repodata/primary.xml.gz',1,'rpm',1,1,1,29,'2abde6019c123b9c3e346d099440e013','2013-01-09 02:11:42'),(110,'SLC 5.7 updates','http://linuxsoft.cern.ch/cern/slc57/i386/yum/updates/repodata/primary.xml.gz',1,'rpm',1,1,2,29,'a9bb846cc1e0b5f5cfeb93c8974ba779','2013-01-09 02:11:41'),(111,'SL 5.7 os','http://ftp.scientificlinux.org/linux/scientific/57/x86_64/SL/repodata/primary.xml.gz',0,'rpm',1,1,1,30,'9eab6fe5af5ecfa85cbf6642365ef4d5','2013-01-09 02:11:22'),(112,'SL 5.7 os','http://ftp.scientificlinux.org/linux/scientific/57/i386/SL/repodata/primary.xml.gz',0,'rpm',1,1,2,30,'84bcb3d1085f2eb6a2c2e878d9fa479b','2013-01-09 02:11:21'),(113,'SL 5.7 updates','http://ftp.scientificlinux.org/linux/scientific/57/x86_64/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,1,30,'cade0c1d63b9e2e90f55562989c8f7d0','2013-01-09 02:11:25'),(114,'SL 5.7 updates','http://ftp.scientificlinux.org/linux/scientific/57/i386/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,2,30,'841414d8a1b91af2facdc04be77b7fb9','2013-01-09 02:11:24'),(122,'SL 6.1 updates','http://ftp.scientificlinux.org/linux/scientific/6.1/x86_64/updates/security/repodata/primary.xml.gz',1,'rpm',1,1,1,31,'1febd2ebafdee8d7e84c291b161756a1','2013-01-09 02:11:30'),(121,'SL 6.1 os','http://ftp.scientificlinux.org/linux/scientific/6.1/x86_64/os/repodata/primary.xml.gz',0,'rpm',1,1,1,31,'1bb1e91038428e329106b4bbcd6012c2','2013-01-09 02:11:27');
DROP TABLE IF EXISTS `os`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `os` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `os` varchar(100) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `os` (`os`),
  KEY `os_index` (`os`(50))
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;
INSERT INTO `os` VALUES (217,'ScientificCERNSLC 5.4'),(219,'Scientific Linux 58'),(227,'Scientific Linux release 6.2 (Carbon)'),(5,'Scientific Linux 5.3'),(189,'Scientific Linux CERN SLC release 5.5 (Boron)'),(234,'Ubuntu 10.04'),(235,'RedHatEnterpriseServer 5.8'),(190,' CentOS 5.7'),(220,'Scientific Linux 6.2'),(191,' ScientificSL 5.7'),(192,'Scientific Linux SL release 5.7 (Boron)'),(197,'Red Hat Enterprise Linux 5Server'),(188,'Scientific Linux CERN SLC release 5.4 (Boron)'),(229,'CentOS 5.6'),(221,'Scientific 6.2'),(222,'CentOS 5.8'),(223,'CentOS Linux 6'),(224,'Scientific 5.8'),(29,'CentOS Linux 4'),(193,'Scientific Linux 5.7'),(152,' ScientificSL 5.3'),(155,' ScientificCERNSLC 5.7'),(156,' ScientificCERNSLC 5.4'),(206,'ScientificSL 5.7'),(159,' ScientificCERNSLC 5.5'),(161,' ScientificSL 5.6'),(214,'Scientific Linux 5.8'),(213,'CentOS 5.2'),(228,'Scientific Linux 6.3'),(169,'Scientific Linux SL release 5.4 (Boron)'),(215,'ScientificCERNSLC 5.8'),(172,'Scientific Linux SL release 5.5 (Boron)'),(203,'ScientificSL 5.5'),(204,'CentOS 5.7'),(205,'Scientific 6.1'),(175,' CentOS 5.3'),(209,'ScientificSL 5.4'),(179,' ScientificSL 5.0'),(180,' ScientificSL 5.2'),(238,'SuSe Linux 11.1'),(232,'Debian Linux 3.2'),(233,'RedHatEnterpriseComputeNode 6.3'),(237,'RedHatEnterpriseServer 6.4'),(231,'Scientific 6.3'),(151,'Scientific Linux SL release 5.6 (Boron)'),(70,'CentOS Linux 5'),(122,'Scientific Linux CERN 5.3'),(123,'Scientific Linux CERN 5.2'),(124,'Scientific Linux CERN 5.4'),(236,'Red Hat Enterprise Linux ComputeNode release 6.3 (Santiago)'),(125,'Scientific Linux CERN 5.5'),(210,'ScientificCERNSLC 5.7'),(183,'Scientific Linux CERN SLC release 5.6 (Boron)'),(212,'CentOS release 5.6 (Final)'),(207,'ScientificSL 5.3'),(186,' ScientificCERNSLC 5.3'),(187,'Scientific Linux SL release 5.3 (Boron)'),(90,'Scientific Linux 5.4'),(99,'Scientific Linux 5.0'),(102,'Scientific Linux 5.5'),(103,'Scientific Linux 5.2'),(128,'Scientific Linux CERN 5.6'),(131,'Scientific Linux 5.6'),(196,'Ubuntu Linux 4.0'),(226,'Fedora 9'),(134,'Scientific Linux CERN 5.7'),(137,' ScientificSL 5.4'),(138,' CentOS 5.6'),(139,' CentOSEnterpriseAS 5.3'),(140,' CentOS 5.5'),(141,' CentOS 5.4'),(142,' ScientificSL 5.5'),(143,' ScientificCERNSLC 5.6'),(216,'ScientificSL 5.6'),(145,'CentOS release 5.5 (Final)'),(146,' CentOS 5.2'),(147,'CentOS release 4.8 (Final)'),(148,'Scientific Linux CERN SLC release 5.7 (Boron)'),(201,'Scientific Linux 6.1'),(202,' Scientific 6.1');
DROP TABLE IF EXISTS `arch`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `arch` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `arch` char(15) default NULL,
  PRIMARY KEY  (`id`),
  KEY `arch_index` (`arch`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;
INSERT INTO `arch` VALUES (1,'x86_64'),(2,'i686'),(3,'ia64'),(4,'unknown'),(6,'');
DROP TABLE IF EXISTS `os_group`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `os_group` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;
INSERT INTO `os_group` VALUES (1,'SL 5.3'),(7,'SL 5.2'),(8,'SL 5.4'),(10,'SLC 5.4'),(12,'CentOS 4'),(13,'CentOS 5'),(17,'SLC 5.3'),(18,'SL 5.0'),(21,'SLC 5.5'),(22,'SL 5.5'),(25,'SLC 5.2'),(26,'SLC 5.6'),(28,'SL 5.6'),(29,'SLC 5.7'),(30,'SL 5.7'),(31,'SL 6.1'),(32,'CentOS 6'),(33,'SL 5.8');
DROP TABLE IF EXISTS `oses_group`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `oses_group` (
  `os_group_id` int(10) unsigned NOT NULL,
  `os_id` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`os_group_id`,`os_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;
INSERT INTO `oses_group` VALUES (1,5),(1,152),(1,187),(1,207),(7,103),(7,180),(8,90),(8,137),(8,169),(8,209),(10,124),(10,156),(10,188),(10,217),(12,29),(12,147),(13,70),(13,138),(13,139),(13,140),(13,141),(13,145),(13,146),(13,175),(13,190),(13,204),(13,212),(13,213),(13,222),(13,229),(17,122),(17,186),(18,99),(18,179),(21,125),(21,159),(21,189),(22,102),(22,142),(22,172),(22,203),(25,123),(26,128),(26,143),(26,183),(28,131),(28,151),(28,161),(28,216),(29,134),(29,148),(29,155),(29,210),(30,191),(30,192),(30,193),(30,206),(31,201),(31,202),(31,205),(32,223),(33,214),(33,219),(33,224);
DROP TABLE IF EXISTS `cves_os`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cves_os` (
  `id` char(10) NOT NULL,
  `os_id` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id`,`os_id`),
  KEY `os_id` (`os_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;
INSERT INTO `cves_os` VALUES ('rh_4',2),('rh_4',3),('rh_4',6),('rh_4',7),('rh_4',9),('rh_4',11),('rh_4',12),('rh_4',14),('rh_4',15),('rh_4',17),('rh_4',18),('rh_4',19),('rh_4',24),('rh_4',25),('rh_4',27),('rh_4',28),('rh_4',29),('rh_4',30),('rh_4',32),('rh_4',33),('rh_4',35),('rh_4',36),('rh_4',37),('rh_4',38),('rh_4',39),('rh_4',42),('rh_4',44),('rh_4',45),('rh_4',46),('rh_4',47),('rh_4',49),('rh_4',50),('rh_4',52),('rh_4',55),('rh_4',57),('rh_4',59),('rh_4',60),('rh_4',65),('rh_4',67),('rh_4',68),('rh_4',71),('rh_4',74),('rh_4',76),('rh_4',80),('rh_4',82),('rh_4',83),('rh_4',89),('rh_4',91),('rh_4',96),('rh_4',100),('rh_4',101),('rh_4',104),('rh_4',105),('rh_4',106),('rh_4',107),('rh_4',121),('rh_4',126),('rh_4',129),('rh_4',144),('rh_4',147),('rh_4',150),('rh_4',153),('rh_4',154),('rh_4',157),('rh_4',160),('rh_4',164),('rh_4',165),('rh_4',167),('rh_4',171),('rh_4',178),('rh_4',181),('rh_4',194),('rh_4',195),('rh_4',199),('rh_4',225),('rh_5',1),('rh_5',4),('rh_5',5),('rh_5',8),('rh_5',10),('rh_5',16),('rh_5',21),('rh_5',22),('rh_5',26),('rh_5',34),('rh_5',40),('rh_5',41),('rh_5',43),('rh_5',48),('rh_5',51),('rh_5',53),('rh_5',54),('rh_5',56),('rh_5',61),('rh_5',62),('rh_5',63),('rh_5',70),('rh_5',72),('rh_5',75),('rh_5',77),('rh_5',78),('rh_5',79),('rh_5',81),('rh_5',84),('rh_5',85),('rh_5',86),('rh_5',87),('rh_5',88),('rh_5',90),('rh_5',92),('rh_5',93),('rh_5',94),('rh_5',95),('rh_5',97),('rh_5',98),('rh_5',99),('rh_5',102),('rh_5',103),('rh_5',108),('rh_5',109),('rh_5',110),('rh_5',111),('rh_5',112),('rh_5',113),('rh_5',114),('rh_5',115),('rh_5',116),('rh_5',117),('rh_5',120),('rh_5',122),('rh_5',123),('rh_5',124),('rh_5',125),('rh_5',128),('rh_5',131),('rh_5',134),('rh_5',137),('rh_5',138),('rh_5',139),('rh_5',140),('rh_5',141),('rh_5',142),('rh_5',143),('rh_5',145),('rh_5',146),('rh_5',148),('rh_5',149),('rh_5',151),('rh_5',152),('rh_5',155),('rh_5',156),('rh_5',159),('rh_5',161),('rh_5',162),('rh_5',163),('rh_5',166),('rh_5',169),('rh_5',170),('rh_5',172),('rh_5',173),('rh_5',174),('rh_5',175),('rh_5',177),('rh_5',179),('rh_5',180),('rh_5',182),('rh_5',183),('rh_5',184),('rh_5',186),('rh_5',187),('rh_5',188),('rh_5',189),('rh_5',190),('rh_5',191),('rh_5',192),('rh_5',193),('rh_5',197),('rh_5',203),('rh_5',204),('rh_5',206),('rh_5',207),('rh_5',208),('rh_5',209),('rh_5',210),('rh_5',212),('rh_5',213),('rh_5',214),('rh_5',215),('rh_5',216),('rh_5',217),('rh_5',219),('rh_5',222),('rh_5',223),('rh_5',224),('rh_5',229),('rh_5',230),('rh_5',235),('rh_6',201),('rh_6',202),('rh_6',205),('rh_6',220),('rh_6',221),('rh_6',227),('rh_6',228),('rh_6',231),('rh_6',233),('rh_6',236),('rh_6',237);
DROP TABLE IF EXISTS `settings`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `settings` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(1024) NOT NULL,
  `value` varchar(4096) NOT NULL,
  `value2` varchar(4096) default NULL,
  PRIMARY KEY  (`id`),
  KEY `name` (`name`(1000))
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;
INSERT INTO `settings` VALUES (1,'RedHat CVEs URL','https://www.redhat.com/security/data/oval/com.redhat.rhsa-2003.xml','0'),(2,'RedHat CVEs URL','https://www.redhat.com/security/data/oval/com.redhat.rhsa-2004.xml','0'),(3,'RedHat CVEs URL','https://www.redhat.com/security/data/oval/com.redhat.rhsa-2005.xml','0'),(4,'RedHat CVEs URL','https://www.redhat.com/security/data/oval/com.redhat.rhsa-2006.xml','0'),(5,'RedHat CVEs URL','https://www.redhat.com/security/data/oval/com.redhat.rhsa-2007.xml','0'),(6,'RedHat CVEs URL','https://www.redhat.com/security/data/oval/com.redhat.rhsa-2008.xml','0'),(7,'RedHat CVEs URL','https://www.redhat.com/security/data/oval/com.redhat.rhsa-2009.xml','0'),(163,'RedHat CVEs URL','https://www.redhat.com/security/data/oval/com.redhat.rhsa-2011.xml','0'),(9,'RedHat Releases CVE','4',NULL),(10,'RedHat Releases CVE','5',NULL),(11,'RedHat CVEs URL','https://www.redhat.com/security/data/oval/com.redhat.rhsa-2010.xml','0'),(89,'recalculate_update_timestamp','2011-12-29 00:02:46',NULL),(171,'Debian Releases CVE','6',NULL),(173,'RedHat CVEs URL','https://www.redhat.com/security/data/oval/com.redhat.rhsa-2013.xml','1'),(169,'Debian Releases CVE','5',NULL),(167,'Debian Releases CVE','4',NULL),(172,'RedHat CVEs URL','https://www.redhat.com/security/data/oval/com.redhat.rhsa-2012.xml','0'),(165,'Debian CVEs URL','http://www.debian.org/security/oval/oval-definitions-2010.xml','0'),(164,'RedHat Releases CVE','6',NULL),(162,'repositories_update_timestamp','2013-01-09 03:10:01',NULL);
